Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 11 Oct 2021 13:37:29 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery balqees                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  balqees Bot:  Hi Balqees ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9507073505 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0525006375            05:20 PM, 11th Oct                     balqees                    Ok           05:20 PM, 11th Oct                   mayar                   Hi Balqees,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:20 PM, 11th Oct                     balqees                    Hi           05:20 PM, 11th Oct                     balqees                    I received a message in early morning but the order is shipped but can’t track the order           05:21 PM, 11th Oct                     balqees                    !!           05:23 PM, 11th Oct                   mayar                   Could you please share your order number so that I can assist you further?           05:24 PM, 11th Oct                     balqees                    9507073505           05:25 PM, 11th Oct                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:26 PM, 11th Oct                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           05:28 PM, 11th Oct                   mayar                   We have checked and it appears that the following order number: (9507073505) was placed on (Oct 10, 2021). Please note the delivery time frame is 2-3 business days(Amend it as per territory). The tracking number for your order is: (FP101121001225) and you can track it here: (https://rb.gy/t4zw7m).           05:28 PM, 11th Oct                   mayar                   Is there anything else i can help you with           05:30 PM, 11th Oct                     balqees                    !!           05:33 PM, 11th Oct                   mayar                   We have checked and it appears that the following order number: (9507073505) was placed on (Oct 10, 2021). Please note the delivery time frame is 2-3 business days(Amend it as per territory). The tracking number for your order is: (FP101121001225) and you can track it here: (https://rb.gy/t4zw7m).           05:34 PM, 11th Oct                   mayar                   Is there anything else i can help you with           05:34 PM, 11th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:37 PM, 11th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3213389